{
    "domain": "messages",
    "locale_data": {
        "messages": {
            "": {
                "domain": "messages"
            },
            "Your pending automatic translations will be canceled.": [
                "ترجمه‌های خودکار معلق شما لغو خواهند شد."
            ],
            "Save": [
                "ذخیره"
            ],
            "Go to the <a>Translation Management Dashboard</a> to translate your content.": [
                "برای ترجمه محتوای خود به <a>داشبورد مدیریت ترجمه بروید.</a>"
            ],
            "When automatic translation completes:": [
                "وقتی ترجمه خودکار کامل شد:"
            ],
            "Publish and add to the review list": [
                "منتشر کنید و به لیست بررسی اضافه کنید"
            ],
            "Publish without review": [
                "بدون بررسی منتشر کنید"
            ],
            "Hold for review before publishing": [
                "برای بررسی قبل از انتشار نگه دارید"
            ],
            "Publish translations without a review": [
                "ترجمه ها را بدون بررسی منتشر کنید"
            ],
            "Publish translations and review them later": [
                "ترجمه ها را منتشر کنید و بعداً آنها را بررسی کنید"
            ],
            "Let me review the translations before publishing": [
                "اجازه دهید قبل از انتشار ترجمه ها را بررسی کنم"
            ],
            "Automatically translate my entire site’s content": [
                "تمام محتوای سایت من به صورت خودکار ترجمه شود"
            ],
            "How do you want to translate this site?": [
                "چگونه می خواهید این سایت را ترجمه کنید؟"
            ],
            "I want to choose which content to translate": [
                "من می خواهم انتخاب کنم که کدام محتوا را ترجمه کنم"
            ],
            "Yes, automatically translate all of my <s>existing posts and pages</s> right now, plus <s>new content</s> as I create it.": [
                "بله، در حال حاضر <s>تمام پست‌ها و صفحات موجود</s> <s>من به‌علاوه محتوای جدید</s> به‌طور خودکار ترجمه شود."
            ],
            "Automatically translate all of my <s>existing content</s> right now, plus <s>new content</s> as I create it.": [
                "در حال حاضر <s>تمام محتوای موجود</s> <s>من به‌علاوه محتوای جدید را</s> به‌طور خودکار ترجمه کنید."
            ],
            "No, only automatically translate <s>new content</s>.": [
                "<s>نه، فقط محتوای جدید</s> را به صورت خودکار ترجمه کنید."
            ],
            "Only automatically translate <s>new content</s>.": [
                "<s>فقط محتوای جدید را به</s> صورت خودکار ترجمه کنید."
            ],
            "Should WPML automatically translate your existing content?": [
                "آیا WPML باید به طور خودکار محتوای موجود شما را ترجمه کند؟"
            ],
            "Which content do you want to translate automatically?": [
                "کدام محتوا را می خواهید به صورت خودکار ترجمه کنید؟"
            ],
            "Start translating automatically": [
                "شروع به ترجمه خودکار"
            ],
            "Create an account to start translating": [
                "برای شروع ترجمه یک حساب کاربری ایجاد کنید"
            ],
            "WPML will use credits from your automatic translation account to translate your site immediately as you publish new content or update existing content.": [
                "WPML از اعتبار حساب ترجمه خودکار شما برای ترجمه فوری سایت شما هنگام انتشار محتوای جدید یا به روز رسانی محتوای موجود استفاده می کند."
            ],
            "You can translate existing content from the Translation Management Dashboard.": [
                "می توانید محتوای موجود را از داشبورد مدیریت ترجمه ترجمه کنید."
            ],
            "Cancel": [
                ""
            ],
            "You must use the <s>Advanced Translation Editor</s> if you want to translate your content automatically.": [
                "اگر می خواهید محتوای خود را به صورت خودکار ترجمه کنید، باید از <s>ویرایشگر ترجمه پیشرفته استفاده کنید.</s>"
            ],
            "You currently use a translation service to translate your content. To translate your site automatically, first disconnect your translation service in your <a><s>Translation Management settings</s></a>.": [
                "شما در حال حاضر از یک سرویس ترجمه برای ترجمه محتوای خود استفاده می کنید. برای ترجمه خودکار سایت خود، ابتدا خدمات ترجمه خود را در <a><s>تنظیمات مدیریت ترجمه</s></a> قطع کنید."
            ]
        }
    }
}